VARKON Version 1.15 1997-10-24

> ## gridy_view - Procedure

> Sets grid position
> Description
> Sets the Y-coordinate of the grid origin.
> Syntax
> gridy_view(y)

> FLOAT | y;

> Principal parameters

> y | - Y-coordinate (model space) of grid origin

> Optional parameters

> None. |

> Comments
> This routine does not update the display. Use grid_view(0) to hide the old grid and then grid_view(1) to show the new grid.

VARKON Homepage | Index